| 9PFUSE(4) | 9PFUSE(4)

NAME

| 9pfuse – mount 9P service via FUSE

SYNOPSIS

| `9pfuse` [ `−D` ] [ `−a` t ] [ `−e` t ] addr mtpt

DESCRIPTION

9pfuse mounts the 9P service running at addr onto mtpt using the FUSE user-level file system driver.

9pfuse sets up the initial mount and then forks itself into the background, where it serves the FUSE protocol, translating the requests into 9P.

The options are:
`−D` Print each FUSE and 9P message to standard error.
`−a` t Set the kernel cache timeout for attribute information to t (default 1.0) seconds.
`−e` t Set the kernel cache timeout for directory entries to t (default 1.0) seconds.

The fusermount binary must exist in the current search path.

FUSE is available for Linux 2.4.21 and later, Linux 2.6, and FreeBSD 6.x and later.

SEE ALSO

FUSE Homepage, `http://fuse.sourceforge.net`

FUSE for FreeBSD, `http://fuse4bsd.creo.hu`

MacFUSE, `http://code.google.com/p/macfuse`

SOURCE

| `/usr/local/plan9/src/cmd/9pfuse`